/* Human Readable Description */
"NSHumanReadableDescription" = "Contient les régles de blocage du groupe des filtres \"Autres\"";

/* Bundle display name */
"CFBundleDisplayName" = "AdGuard Autres";
